## tabbar-el 2.2

=== debian/changelog ===
tabbar-el (2.2-4) unstable; urgency=medium

  * Rebuild with dh-elpa 2.0.
  * Migrate to debhelper-compat 13.
  * Add Rules-Requires-Root: no.
  * Update my copyright years.
  * Declare Standards-Version: 4.5.1 (no changes required).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 08 Dec 2020 07:10:58 -0500

tabbar-el (2.2-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 14:29:12 -0300

tabbar-el (2.2-2) unstable; urgency=medium

  * debian/copyright: Include the relevant parts of both upstream
    discussions as comments (Closes: #904782).
  * debian/control:
    - Set maintainer to Debian Emacsen team.
    - Drop emacs25 from Enhances, because emacs is now unversioned.
  * Declare Standards-Version: 4.3.0 (no changes required).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 28 Dec 2018 17:41:05 -0700

tabbar-el (2.2-1) unstable; urgency=medium

  * Initial release (Closes: #437114).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 27 Jul 2018 12:02:42 -0400
