=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/tabbar-$1.tar.gz/" \
    https://github.com/dholm/tabbar/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
